Veja como instalar a versão mais recente do TeamViewer no Ubuntu e no Debian.
TeamViewer

Veja como instalar a versão mais recente do TeamViewer no Ubuntu e no Debian.

O TeamViewer é um software proprietário para acesso remoto, compartilhamento de área de trabalho, reuniões e conferências online, além de transferência de arquivos entre computadores, disponível gratuitamente para uso não comercial. Tem suporte para vários sistemas operacionais, entre eles o Linux, Windows e celulares Android, além da possibilidade de acessar uma máquina com o TeamViewer instalado através de um navegador web.
Para mais detalhes sobre o TeamViewer acesse:

http://www.teamviewer.com/pt/

Sem mais enrolação, vamos à instalação!

>> Testado nas versões 32 e 64 bits do Debian Jessie 8.3 MATE, Ubuntu 14.04.3 e Xubuntu 15.10.

Faça o download do TeamViewer em:

http://teamviewer.com/pt/download/linux.aspx

* Clique no link "Download deb", como indicado na imagem abaixo:


Detalhe: É necessário adicionar a arquitetura 32 bits no Debian 64 bits para instalar o TeamViewer (o que não foi necessário no Ubuntu, pelo menos nos meus testes), para isso abra um terminal e tecle:

sudo dpkg --add-architecture i386

O processo de instalação a seguir é o mesmo nos dois sistemas.






Abra um terminal e atualize os repositórios:

sudo apt-get update

Acesse a pasta onde baixou o pacote, caso esteja na pasta Downloads, por exemplo, tecle:

cd /home/$USER/Downloads

E instale o TeamViewer com:

sudo dpkg -i teamviewer*.deb

Após esse procedimento irá surgir um erro semelhante a este:


dpkg: problemas com dependências impedem a configuração de teamviewer:
 teamviewer depende de libc6 (>= 2.4).
 teamviewer depende de libgcc1.
 teamviewer depende de libasound2.
 teamviewer depende de libdbus-1-3.
 teamviewer depende de libexpat1.
 teamviewer depende de libfontconfig1.
 teamviewer depende de libfreetype6.
 teamviewer depende de libjpeg62.
 teamviewer depende de libpng12-0.
 teamviewer depende de libsm6.
 teamviewer depende de libxdamage1.
 teamviewer depende de libxext6.
 teamviewer depende de libxfixes3.
 teamviewer depende de libxinerama1.
 teamviewer depende de libxrandr2.
 teamviewer depende de libxrender1.
 teamviewer depende de libxtst6.
 teamviewer depende de zlib1g.

dpkg: error processing package teamviewer (--install):
 problemas de dependência - deixando desconfigurado
Erros foram encontrados durante o processamento de:
 teamviewer
ubuntu@ubuntu-desktop:~$

Para resolver isso basta somente um:

sudo apt-get install -f

Que o TeamViewer vai ser instalado sem problemas! Ao abrir ele pela primeira vez será apresentado o contrato de licença (é necessário aceitá-la para usar o software, obviamente):


Após aceito o contrato, o TeamViewer estará pronto para uso!




Referências:


https://en.wikipedia.org/wiki/TeamViewer
Sandro de Castro

Sandro de Castro

Um cara apaixonado por Linux e tecnologia! Sandro é satentusiasta e fundador/mantenedor do Blog Opção Linux, está sempre à procura por novos conhecimentos a fim de ajudar os iniciantes no Linux, desde a instalação das principais distribuições quanto ao uso no dia a dia.



  Olá! Seu comentário é muito importante para nós, portanto, fique à vontade para expressar a sua opinião sobre o post acima em um dos sistemas de comentários disponíveis (Disqus, Blogger/Google ou Facebook). Mas antes de escrever algo, fique atento:

  • É permitido colocar links nos comentários, mas eles serão moderados antes da publicação;
  • A prática de SPAM é proibida. Comentários feitos apenas com a intenção de divulgar um site ou blog serão excluídos;
  • Seja educado! Não é permitido o uso de linguagem imprópria e/ou ofensiva;
  • Evite escrever todo o seu TEXTO EM CAIXA ALTA;
  • Caso queira falar sobre outro assunto (que não tenha relação com esse post), poderá entrar em contato diretamente conosco!

Postar um comentário:

0 Comentários: